# lf(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

lf - File's line feed style

## SYNOPSIS

lf Mode

l - mode line letter.

## DESCRIPTION

When enabled lf indicates that a line feed should be written out including the \n character. When set then a \n is included on each line ending. When clear then \n is not included in the line ending.

## NOTES

This mode only effects the style in which the buffer is written if auto(2m) mode is enabled. lf mode is used in conjunction with cr(2m) to control the carriage return.

## SEE ALSO

Operating Modes, auto(2m), cr(2m), ctrlz(2m), save-buffer(2), find-file(2), $buffer-fmod(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/10/03
Generated On: 2009/10/12

</HMTL>